## ocaml-pulseaudio 0.1.2

=== examples/noise/Makefile ===
SOURCES=noise.ml
RESULT=noise
INCDIRS=../../src
LIBS=pulseaudio

all: dnc

-include OCamlMakefile
