=== debian/changelog ===
ocaml-pulseaudio (0.1.2-1build3) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Tue, 03 Nov 2015 13:50:53 -0600

ocaml-pulseaudio (0.1.2-1build2) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 16:17:34 +0000

ocaml-pulseaudio (0.1.2-1build1) precise; urgency=low

  * Rebuild for OCaml 3.12.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 19 Nov 2011 00:53:23 +0000

ocaml-pulseaudio (0.1.2-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.9.2 
  * Switch for 3.0 (quilt) source format.

 -- Romain Beauxis <toots@rastageeks.org>  Fri, 05 Aug 2011 20:05:25 -0500

ocaml-pulseaudio (0.1.1-1) unstable; urgency=low

  [ Stephane Glondu ]
  * Use ocaml.mk as a CDBS "rules" file (Closes: #549805)

  [ Romain Beauxis ]
  * New upstream release.
  * Bumped standards verstion to 3.8.3
  * Fixed Vcs-* fields.
  * Switch to new automatic dependency system.

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 12 Oct 2009 17:16:02 -0500

ocaml-pulseaudio (0.1.0-3) unstable; urgency=low

  * Added missing .a files to libpulse-ocaml-dev. 

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 18 May 2009 23:26:08 +1100

ocaml-pulseaudio (0.1.0-2) unstable; urgency=low

  * Fixed build on arch without native compiler. 

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 13 Apr 2009 18:25:56 -0400

ocaml-pulseaudio (0.1.0-1) unstable; urgency=low

  * Initial upload to unstable (Closes: #515812)

 -- Romain Beauxis <toots@rastageeks.org>  Fri, 06 Mar 2009 18:56:25 +0100
