=== debian/watch ===
version=3
http://sf.net/savonet/ocaml-pulseaudio-(.+)\.tar\.gz
