## ocaml-pulseaudio 0.1.3

=== examples/rec/Makefile ===
SOURCES=rec.ml
RESULT=rec
INCDIRS=../../src
LIBS=pulseaudio

all: dnc

-include OCamlMakefile
