=== debian/control ===
--- 
+++ 
@@ -2,20 +2,25 @@
 Section: ocaml
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
-Build-Depends: cdbs, cdbs (>= 0.4.53), debhelper (>= 7.0.1), ocaml-nox, dh-ocaml (>= 0.9), 
-               libpulse-dev, ocaml-findlib (>= 1.2.4), pkg-config
-Standards-Version: 3.9.2
-Homepage: http://savonet.sourceforge.net/
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-pulseaudio.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-pulseaudio.git
+Build-Depends:
+ debhelper-compat (= 13),
+ ocaml-nox,
+ dh-ocaml,
+ libpulse-dev,
+ ocaml-findlib,
+ pkg-config
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://github.com/savonet/ocaml-pulseaudio
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-pulseaudio.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-pulseaudio
 
 Package: libpulse-ocaml
 Architecture: any
 Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Provides: ${ocaml:Provides}
 Description: OCaml interface to the PulseAudio sound server
- This package provied an interface to the PulseAudio sound server for 
+ This package provied an interface to the PulseAudio sound server for
  OCaml programmers.
  .
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
@@ -26,7 +31,7 @@
 
 Package: libpulse-ocaml-dev
 Architecture: any
-Depends: ${ocaml:Depends}, libpulse-dev, 
+Depends: ${ocaml:Depends}, libpulse-dev,
          libpulse-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
 Provides: ${ocaml:Provides}
 Description: OCaml interface to the pulseaudio library
