=== debian/watch ===
version=3
https://github.com/savonet/ocaml-pulseaudio/releases .*ocaml-pulseaudio-([0-9.]+)\.tar\.gz
