=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
  ocaml-nox,
  dh-ocaml,
  libpulse-dev,
- ocaml-findlib,
+ ocaml-dune,
+ libdune-ocaml-dev,
  pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/savonet/ocaml-pulseaudio
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-pulseaudio.git
